package export

import (
	"fmt"
	"strconv"
)

// Render output as stored internally.
func (export *Export) renderFlat() (render string) {
	for solutionIndex, solution := range export.Controller.Solutions {
		render += fmt.Sprintln("\nSolution #" + strconv.Itoa(solutionIndex+1) + ":")
		render += fmt.Sprintln(solution)
	}
	return
}
